body{background:#00488d;direction:rtl;font-family:'Lato',sans-serif;}
.container{background:#fff}
h1{margin-bottom:40px;text-align:center;}
h1, h1 a {color:#00488d}
h1 a:hover{text-decoration:none}
label{color:#333;}
.btn-send{font-weight:300;text-transform:uppercase;letter-spacing:0.1em;margin-bottom:20px;}
.warning{color:#ed1c24;text-align:center;}
form{margin-top:30px}
.footer{text-align:center}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9{float:right}

/*slider*/
.carousel {margin-bottom:15px;}
.multi-item-carousel .carousel-inner > .item {
-webkit-transition: 100ms ease-in-out right;
transition: 100ms ease-in-out right;
}
.multi-item-carousel .carousel-inner .active.left {
left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
left: 33%;
}
.multi-item-carousel .carousel-inner .next {
left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
.multi-item-carousel .carousel-inner > .item {
-webkit-transition: 500ms ease-in-out left;
transition: 500ms ease-in-out left;
-webkit-transition: 500ms ease-in-out all;
transition: 500ms ease-in-out all;
-webkit-backface-visibility: visible;
backface-visibility: visible;
-webkit-transform: none!important;
transform: none!important;
}
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
background-image: none;
}
